@CHARSET "UTF-8";
.action {
	width: 400px;
	height: 30px;
	margin: 10px 0;
}

.cropped {
	position: absolute;
	right: -230px;
	top: 0;
	width: 200px;
	border: 1px #ddd solid;
	height: 460px;
	padding: 4px;
	box-shadow: 0px 0px 12px #ddd;
	text-align: center;
}

.imageBox {
	position: relative;
	height: 300px;
	width: 400px;
	border: 1px solid #aaa;
	background: #fff;
	overflow: hidden;
	background-repeat: no-repeat;
	cursor: move;
	box-shadow: 4px 4px 12px #B0B0B0;
}

.imageBox .thumbBox {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
	box-sizing: border-box;
	border: 1px solid rgb(102, 102, 102);
	box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
	background: none repeat scroll 0% 0% transparent;
}

.imageBox .spinner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	line-height: 400px;
	background: rgba(0, 0, 0, 0.7);
}

.Btnsty_peyton {
	float: right;
	width: 66px;
	display: inline-block;
	margin-bottom: 10px;
	height: 57px;
	line-height: 57px;
	font-size: 20px;
	color: #FFFFFF;
	margin: 0px 2px;
	background-color: #f38e81;
	border-radius: 3px;
	text-decoration: none;
	cursor: pointer;
	box-shadow: 0px 0px 5px #B0B0B0;
	border: 0px #fff solid;
}

.new-contentarea {
	width: 165px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	float: left;
}

.new-contentarea label {
	width: 100%;
	height: 100%;
	display: block;
}

.new-contentarea input[type=file] {
	width: 188px;
	height: 60px;
	background: #333;
	margin: 0 auto;
	position: absolute;
	right: 50%;
	margin-right: -94px;
	top: 0;
	right /*\**/: 0px\9;
	margin-right /*\**/: 0px\9;
	width /*\**/: 10px\9;
	opacity: 0;
	filter: alpha(opacity = 0);
	z-index: 2;
}

a.upload-img {
	width: 165px;
	display: inline-block;
	margin-bottom: 10px;
	height: 57px;
	line-height: 57px;
	font-size: 20px;
	color: #FFFFFF;
	background-color: #f38e81;
	border-radius: 3px;
	text-decoration: none;
	cursor: pointer;
	border: 0px #fff solid;
	box-shadow: 0px 0px 5px #B0B0B0;
}

a.upload-img:hover {
	background-color: #ec7e70;
}

.tc {
	text-align: center;
}

.loading-init {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #383838;
	-webkit-transition: all 218ms;
	transition: all 218ms;
}

.loading-init.loaded-init {
	opacity: 0;
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}

.loading-init .init-logo,
.loading-init .init-circle {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -60px;
	margin-top: -60px;
	width: 120px;
	height: 120px;
	background-image:;
	background-repeat: no-repeat;
	background-size: 120px 240px;
}

.loading-init .init-logo {
	background-position: 0 0;
}

.loading-init .init-circle {
	background-position: 0 -120px;
	-webkit-animation: spin 1s infinite linear;
	animation: spin 1s infinite linear;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
/* 弹出层 */
.pop-up {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #000; 
    opacity: 0.3;
    z-index: 99;
}
.total-pop {
    width: 500px;
    background: #fff;
    margin-left: -365px;
    padding-bottom: 50px;
    position: fixed;
    left: 50%;
    top: 5%;
    z-index: 999;
}
.pop-tit {
    height: 50px;
    line-height: 50px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #eff0f1; 
    position: relative;
}
.pop-tit p {
    font-size: 16px;
    color: #999;
    padding-left: 20px;
}
.ensure {
    height: 40px;
    line-height: 40px;
    margin: 40px auto 0 auto;
    display: block;
    background-color: #5498eb;
    text-align: center;
    font-size: 13px;
    color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.ensure:link, .ensure:visited, .ensure:hover, .ensure:active {
  color: #fff;
}
.close-btn {
    display: block;
    position: absolute;
    right: 15px;
    top: 25px;
    font-size: 30px;
    color: #bbb;
    line-height: 0;
}
.close-btn:link, .close-btn:visited, .close-btn:hover, .close-btn:active {
  color: #bbb;
}
